Ns_Encoding(3)

NAME
Ns_ConnGetEncoding, Ns_ConnSetEncoding, Ns_GetCharsetEncoding, Ns_GetEncoding, Ns_GetFileEncoding, Ns_GetTypeEncoding - library procedures

SYNOPSIS
#include "ns.h"

Ns_ConnGetEncoding(arg, arg)

Ns_ConnSetEncoding(arg, arg)

Ns_GetCharsetEncoding(arg, arg)

Ns_GetEncoding(arg, arg)

Ns_GetFileEncoding(arg, arg)

Ns_GetTypeEncoding(arg, arg)

DESCRIPTION

These functions ...

SEE ALSO
nsd(1), info(n)

KEYWORDS